View Bug Details

IDProjectCategoryView StatusLast Update
0001583DCP-o-maticFeaturespublic2020-12-16 00:35
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0001583: Limit CCAP file size to according to restrictions of hardware
Description

e.g. 255kB (what Deluxe says)? 400kB (QSC/USL limit)?

Tagscorrectness
Branch
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2020-05-09 20:47

administrator   ~0003809

When? Wait until the end, check the files sizes, then say "oh dear your DCP might be broken"? Or try to work it out beforehand? Should be quite quick to do the latter in the vast majority of cases. Run the player with only closed captions, counting the size...?

carl

2020-12-16 00:35

administrator   ~0004067

This has been added to the hints code.

Bug History

Date Modified Username Field Change
2019-07-19 16:02 carl New Bug
2019-11-27 22:37 carl Status new => acknowledged
2019-11-27 22:37 carl Tag Attached: tweak
2019-11-27 23:34 carl Tag Detached: tweak
2019-11-27 23:34 carl Tag Attached: correctness
2020-05-09 20:47 carl Note Added: 0003809
2020-12-16 00:35 carl Assigned To => carl
2020-12-16 00:35 carl Status acknowledged => resolved
2020-12-16 00:35 carl Resolution open => fixed
2020-12-16 00:35 carl Note Added: 0004067